body {
	font: 100% Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: "/img/body.gif";
	margin: 0; 
	padding: 0;
	text-align: left; 
	color: #333333;
}


p { margin-top: 0.5em; margin-bottom: 0.5em; } 

a, a:visited { 
color:red;
font-weight: bold;
text-decoration:none;
}

a:hover { 
text-decoration:underline;
}

h1 { color:black; font-size: 14px; font-weight: bold; margin: 0px 0px 5px 0px; text-align: left;}
h2 { font-size: 14px; color:#590258; font-weight: bold; margin: 0px 0px 5px 0px; text-align: left;}
h3 { font-size: 12px; font-weight: normal; color: #604B60; padding: 0; margin: 0; text-align: left;}
h4 { font-size: 12px; font-weight: normal; color: #604B60; padding: 0; margin: 0; text-align: left;}

#header {
	height: 98px;
	width: 1000px;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
}

#category { color: #000000; font-size: 12px; font-weight: bold; margin: 0px 0px 5px 0px; }

#prodmenu { color: #000000; font-size: 12px; font-weight: bold; margin: 0px 0px 5px 0px; }

#column {
padding-top: 10px;
padding-bottom: 10px;
padding-left: 10px;
padding-right: 10px;
width: 95%;
text-align:left;
	}
	


#copy {
padding: 10px;
width:1000px;
height: auto;
text-align: left;
}

html { height: 100%; }

img {
border: none;
}

